package mx.gob.jumapacelaya.models;

public class TicketComment {

    private String comment;
    private String date;

    public TicketComment(String comment, String date) {
        this.comment = comment;
        this.date = date;
    }

    public String getComment() {
        return comment;
    }

    public String getDate() {
        return date;
    }

}
